configs/kubernetes-configmap.yaml [1:8]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
apiVersion: v1
kind: ConfigMap
metadata:
  name: publisher-config
data:
  config: |
    source-org: kubernetes
    source-repo: kubernetes
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



configs/kubernetes-nightly-configmap.yaml [1:8]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
apiVersion: v1
kind: ConfigMap
metadata:
  name: publisher-config
data:
  config: |
    source-org: kubernetes
    source-repo: kubernetes
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



